@charset "utf-8";

/* ---------- 
index
----------*/
.index-block {
    margin-bottom: 80px;
}
.index-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.index-list.index-list01 {
    margin-bottom: 41px;
}
.index-list.index-list02 {
    margin-bottom: 80px;
}
.index-list li {
    position: relative;
    width: 48.6%;
    border-bottom: 1px solid var(--color-707070);
}
.index-list li:nth-child(1),
.index-list li:nth-child(2) {
    border-top: 1px solid var(--color-707070);
}
.index-list li:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 40px;
    width: 8.5px;
    height: 8.5px;
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
.index-list li a {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-right: 3em;
}
.index-list li a p {
    font-size: clamp(18px, 1.28vw, calc(18px * var(--ratio)));
    color: var(--color-text);
    letter-spacing: 0.025em;
    line-height: 1.5;
}
.index-list li a img {
    width: clamp(77px, 5.5vw, calc(77px * var(--ratio)));
    height: clamp(77px, 5.5vw, calc(77px * var(--ratio)));
}
.index-title p {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 106px;
    height: 32px;
    margin-bottom: 21px;
    border: 1px solid var(--color-text);
    border-radius: 16px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: 2.375;
    letter-spacing: 0.05em;
    text-align: center;
}
@media screen and (min-width: 701px) {
    .index-list li:hover a p {
        color: var(--color-line);
    }
    .index-list li:hover:after {
        right: 20px;
        transition: right 0.3s ease;
    }
}
@media screen and (max-width: 700px) {
    .index-block {
        margin-bottom: 60px;
    }
    .index-list {
        flex-direction: column;
    }
    .index-list.index-list01 {
        margin-bottom: 40px;
    }
    .index-list.index-list02 {
        margin-bottom: 60px;
    }
    .index-list li {
        width: 100%;
    }
    .index-list li:nth-child(2) {
        border-top: none;
    }
    .index-list li:after {
        right: 30px;
    }
    .index-list li a p {
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .index-title p {
        width: 102px;
        height: 29px;
        font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
        line-height: 1;
    }
}

/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}
@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-bottom: 60px;
    }
}